categories: หมวดหมู่
search: ค้นหา
tags: แท็ก
tagcloud: แท็กคลาวด์
tweets: ทวีต
prev: ก่อนหน้า
next: ถัดไป
comment: ความคิดเห็น
archive_a: ที่เก็บเอกสาร
archive_b: "ที่เก็บเอกสาร: %s"
page: หน้า %d
recent_posts: โพสต์ล่าสุด
newer: ใหม่กว่า
older: เก่ากว่า
share: แชร์
powered_by: ขับเคลื่อนโดย
rss_feed: RSS Feed
category: หมวดหมู่
tag: แท็ก
